/*
Theme Name: Entreprenium Child
Theme URI: http://demo.colorlabsproject.com/entreprenium/
Description: Entreprenium Wordpress Theme created by <a href="http://colorlabsproject.com">ColorLabs Project</a> 
Version: 1.3.8
Author: ColorLabs & Company
Author URI: http://colorlabsproject.com
Template: entreprenium
Tags: dark, light, white, black, gray, one-column, two-columns, left-sidebar, right-sidebar, fixed-width, flexible-width, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, rtl-language-support, sticky-post, theme-options, translation-ready
Text Domain: colabsthemes
*/

@import url("../entreprenium/style.css");

.textwidget p
{
margin-left: 3%;
}
#listnewsfront
{
margin-top: 5%;
}


.contentboxfront img
{
margin-top: 5%;
}
#header {
width: 98%;
background: url(images/header.png)no-repeat;
background-size: 83% 100%;
height: 109px;
margin-left: 1%;
background-position: top right;
}

.ie8 #header
{
width: 98%;
background-image:url(images/header.png)no-repeat;
background-size: 83% 100%;
height: 109px;
margin-left: 1%;
background-position: top right;
}

#logo
{
height:auto;
width:auto;
}

#placemainmenu {
height: 35px;
float: left;
display: inline;
margin: 7% 0 0 0;
width: 776px;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

.mainmenu li a {
color: #003
365;
font-size: 15px;
}
.mainmenu ul.submenu li a
{
width: 194px;
}
#placemainmenu .mainmenu li:hover ul li a, #placemainmenu .mainmenu li:hover ul li a:link, #placemainmenu .mainmenu li:hover ul li a:visited, .mainmenu ul.submenu li a
{
width: 194px;
}


#panelslideshow, #toparea
{
display:none;
}

#introtext h1
{
font-size:20px;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;
color: #003365;
}

#titleintro {
height: 40px;
padding: 0px 0 0 28px;
margin-top: -20px;
font-size:25px;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;
color: #003365;
}

#introphoto {
margin: 15px 30px 0px 0;
padding:0 0 0 0;
}

#introtext
{
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
margin: 18px 30px 30px 30px;

}

#introtext p
{
color: #003365;
font-size:23px;
line-height:30px;
padding: 7px 0 15px 0;
}

.butmore, .butmore:link, .butmore:visited {
color: #000 !important;
}

.butmore:hover {
color: #000 !important;
}

.butmore
{
margin-bottom:10px;
}
.datenewsdetail {
display: none;
}
.nocomment {
display: none;
}
.listnewsinfo {
display: none;
}
.titlenews a, .titlenews a:link, .titlenews a:visited {
color: #003365;
}
.titlecomment.yanone {
display: none;
}   
#introframe {
height: 200px;
display:none;
}
h2.yanone a{
text-decoration:none;
font-size:10px;
font-size: 17px;
}
.titlenav.yanone {
padding-left: 5px;
}
table[Attributes Style] {
border-top-width: 0px;
border-right-width: 0px;
border-bottom-width: 0px;
border-left-width: 0px;
border-spacing: 1px;
}
table {
display: table;
border-collapse: separate;
}
table tbody td, table tfoot td{
color: #003365;
font-size: 14px;
}
.butmore:hover {
background-position: 0 1px;
}
.submitcontact:hover {
background-position: 0 1px;
}
.submitcontact:hover {
color: #000 !important;
}

.contentboxfront p, .textwidget p {
font-size: 15px !important;
text-align: left;
color: #003365;
}


a[rel^="prettyPhoto"] span
{
background:none;
}

body, #container, #outerframes, #introframe, #content, #titleintro, #shadowslideshow
{
background:none;
}
#introframe
{
position:relative;
}
.contentboxfront {
background: #EBEBEB;
min-height: 480px; 
}

.boxfront h2, #maincontent h1{
color: #003365;
}

.butmore, .butmore:link, .butmore:visited
{
color: #003365;
}

#placemainmenu .mainmenu li:hover ul li a, #placemainmenu .mainmenu li:hover ul li a:link, #placemainmenu .mainmenu li:hover ul li a:visited 
{
color: #003365;
font-size: 15px;
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
font-weight:bold;
}
#placemainmenu .mainmenu ul.submenu li a
{color: #003365!important;}

#placemainmenu ul ul {
background: url(images/popup_menu.png) no-repeat;
}

#colabs_about-2 .contentboxfront, #colabs_about-3 .contentboxfront {
padding-bottom: 7px;
}

#introtext .butmore {
display:none;
background: none;
border: 3px solid #808080;
font-size: 20px;
padding-bottom: 8px;
width: 152px;
color: #003365 !important;
}

#content .titlenav {
font-size: 18px;
}

.boxfront h2
{
font-size:18px;
}

.yanone {
font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif !important;
}

.boxfront h2 {
margin-bottom: 0px;
}

.textwidget
{
padding: 4px 7px 0 7px;
}

#outerframes {
padding: 2px 7px 10px;
}

#maincontent ul li ol li {
background: none;
padding-left: 0px;
}

#footer
{
background:#63849E;
border-top: 8px solid #099;
}

#footer a,#footer a:visited,#footerright p {
color: #FFF;
}

#footerleft h4 {
font-size: 15px;
color: #FFF;
text-transform: uppercase;
float: left;
}

#footer a:link{
color: #FFF;
font-weight: bold;
}

#footerright p {
margin: 30px 0 0 0;
}

p {
text-align: justify;
}

.datenewsdetail { width: 137px;}
#footerright {
width: 541px;
float: right;
margin: 0 0 0 0px;
}


#footerleft {
width: 302px;
}

#menusocial img {
margin-right: 4px;
}

#menusocial {
margin: 0px 0 0 0;
height:auto;
}

#menusocial .textwidget {
padding: 0 0 0 0;
}

#footer .textwidget img
{
margin-right:25px;
}

#footer p
{
float:right;
color:white;
}

#introphoto a img {


}

#introphoto {
height: 200px;
}

#listnewsfront li{padding: 0 0 2px 0;}

#maincontent a, #maincontent a:link {font-weight:bold;
}
#maincontent a:hover{font-weight:bold;
text-decoration:underline;}
#maincontent ul li, #fullwidth ul li{ font-size: 14px; color: #003365; list-style: disc;padding: 0 0 0 9px; background:none;}
#maincontent ul li ul li, #fullwidth ul li ul li{ font-size: 14px; color: #003365; list-style: circle;padding: 0 0 0 10px; background:none;}
#maincontent ul ul, #fullwidth ul ul {
margin-top: 12px;
}

/*********************************************************** MEDIA QUERIES **********************************************************************/

@media (max-width: 480px) {


#introtext
{
margin: 18px 30px 30px 15px;
}

#introphoto {
margin: 15px 16px 0px 0;
}

#footerleft {
width: 241px;
}

#footerright {
width: 318px;
float: left;
}

#menusocial {
margin: 0px 0 0 0px;
float: left;
}

#footerright p
{
float:left;
}

.size-medium.wp-image-180.alignright,.alignright.size-full.wp-image-201,.alignright.size-full.wp-image-204  {
margin-left: 6px;
}
.size-full.wp-image-199.alignright {
margin-left: 2px;
}
.alignright.size-medium.wp-image-218 {
margin-bottom: 11px;
}


#titleintro
{
margin-top:0px;
}
 #toparea{
	display: block;
	background: none;	
 }
 #placetopmenu{
	margin-bottom: 0px;
 }
}

@media (max-width: 767px) { 

#introtext
{
margin: 18px 30px 30px 15px;
}

#introphoto {
margin: 15px 16px 0px 0;
}

#footerleft {
width: 241px;
}

#footerright {
width: 318px;
float: left;
}

#menusocial {
margin: 0px 0 0 0px;
float: left;
}

#footerright p
{
float:left;
}

#titleintro
{
margin-top:0px;
}

}


@media (min-width: 768px) and (max-width: 979px) {
#introtext
{
margin: 18px 30px 30px 15px;
}

#introphoto {
margin: 15px 16px 0px 0;
}

#footerleft {
width: 241px;
}

#footerright {
width: 394px;
}

#menusocial {
margin: 0px 0 0 0px;
float: left;
}

#footerright p {
float: right;
}

#menusocial img {
margin-right: 0px;
}

#titleintro
{
margin-top:0px;
}

.linkfollowus, .linkfollowus:link, .linkfollowus:visited {
margin: 1px 0 0 0;
}


 }


 #maincontent p, #fullwidth p, #maincontent ol, .boxnav p ,a, a:link,.contentboxfront p ,.textwidget p {
font-size: 14px;
color: #003365;
}

#maincontent h1 ,h2,h3,h4,h5,h6,.titlenav,.mainmenu li a,.mainmenu ul.submenu li a,#titleintro,#introtext h1,.boxfront h2, #maincontent h1{
color: #003365;
}

.viewmap {
color: #003365!important;
}

.mainmenu li a {
font-size: 16px;
}

#fullwidth h1 ,#listnewsfront li h4 a, #listnewsfront li h4 a:link, #listnewsfront li h4 a:visited {
color: #003365;
}

.homepagecontact {
background: #EBEBEB;
padding-bottom: 9px;
padding-left: 7px;
padding-top: 3%;
}
.homepagecontact img {padding-bottom: 12px;}

#introtext {
padding-left: 9px;
padding-top: 6px;
}

.size-full.wp-image-223.alignleft {
padding-right: 23px;
}
.alignright.size-medium.wp-image-229 {
padding-left: 23px;
}

.alignleft.size-full.wp-image-235 {
padding-right: 23px;
}

.alignright {
float: right;
padding-left: 10px;
}

.alignleft {
float: left;
padding-right: 10px;
}
.mainmenu li a:hover, .mainmenu li.active a {
color: #003365;
}




.mainmenu li a:hover{
 background:#00008B;
 color: #fff;
}

#introphoto {
margin: 15px 1px 0px 0;
padding: 0 0 0 0;
width: 274px;
}

#introtext {
width: 618px;
}

.textwidget {

	padding: 0px;
	}

.post .alignright {
padding-left: 32px;
}

#fullwidth ul li {
	list-style: none;
	padding: 0px;
}

.contentwrap .imgframe {
float: right;
margin: 0px 0 0 30px;
}
.commclass{
padding-bottom: 20px !important;
}


/* media queries */
@media (min-width:320px ) and (max-width:640px){
#titleintro{text-align:center;}
#introtext{width:100%; float:none; text-align:center;}
#introphoto{width:92%; float:none; margin:0 auto; height: 142px;}
#introtext h1{padding-left:20px;}
#introtext p{padding: 11px 20px 16px;}
.fourcol-one{float:none; width:75%; margin: 0 auto!important;}
.fourcol-three{float:none!important; width:100%;}
.fourcol-one img{width:auto!Important;}
#content img{width:100%;}
.home #content img{width:auto;}
table{width:100%!important;}
.contentboxfront a img{width:92%;}
#toparea{display:block; background:none;}
#panelslideshow{display:block;}
#placetopmenu{margin-bottom:0px;}
.contentboxfront{min-height:0px;}
.home p {text-align:left;}
}
@media (min-width:661px ) and (max-width:768px){
#toparea{display:block; background:none;}
#panelslideshow{display:block;}
#placetopmenu{margin-bottom:0px; width:100%;}
table{width:100%!important;}
#introtext{ width: 415px;}
#maincontent p, #fullwidth p, #maincontent ol, .boxnav p, a, a:link, .contentboxfront p, .textwidget p
{font-size: 13px;}
.contentboxfront a img{width:92%;}
}